package org.ts.ddcs.Entity;

import java.math.BigDecimal;
import java.util.List;

public class RtuSensingElementEntity {
    private String  stcd;
    private String  waterSe;

    public String getStcd() {
        return stcd;
    }

    public void setStcd(String stcd) {
        this.stcd = stcd;
    }

    public String getWaterSe() {
        return waterSe;
    }

    public void setWaterSe(String waterSe) {
        this.waterSe = waterSe;
    }
}
